/*
 * Copyright (c) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

export class ContentFullScreenPage {
    navigateTo() {
      return cy.visit('/layout-demo/fullscreen-demo');
    }

    getFullScreenIcon(icon: string) {
        return cy.get(`mat-icon.Bosch-Ic-${icon}`);
    }
}



